@font-face {
font-family: 'HelveticaNeueLTCom-MdCn';
src: url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.eot');
src: local('?'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.woff') format('woff'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.ttf') format('truetype'), url('../font/HelveticaNeueLTCom-MdCn/fonts/HelveticaNeueLTCom-MdCn.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'HelveticaNeueLTCom-ThCn';
src: url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.eot');
src: local('?'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.woff') format('woff'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.ttf') format('truetype'), url('../font/HelveticaNeueLTCom-ThCn/fonts/HelveticaNeueLTCom-ThCn.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Arial Narrow Bold';
src: url('../font/arial-narrow-bold.ttf');
src: local('?'), url('../font/arial-narrow-bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
/*.logo-img {
display: none;
}*/

table {
/*border-collapse: display;*/ /*HFW : Erreur d’analyse de la valeur */
max-width: 500px;
}
#block-block-92 {
position: absolute;
top: 15px;
right: 0px;
margin-top: 0;
}
article table td {
vertical-align: middle;
border: 1px solid #ccc;
}
div.contextual-links-wrapper {
z-index: 99;
}
.views-jqfx-imageflow .scrollbar {
z-index: 200;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
float: none;
}
.ui-widget {
font-family: inherit;
}
.ui-state-default,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active.ui-state-default,
.ui-widget-content,
.ui-widget-content .ui-state-default,
.ui-state-focus,
.ui-widget-header .ui-state-defaul {
background-image: none;
background-color: #f0f0f0;
border: 1px solid #d3d3d3;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
background-image: none;
background-color: #e6e6e6;
border: 1px solid #d3d3d3;
}
button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
box-shadow: #fe8900 0 0 7px;
z-index: 1;
}
input[type="submit"] {
border-radius: 5px;
}
.front .front-center-img img {
display: block;
float: left !important;
max-width: 100%;
height: auto;
margin: 10px 10px 10px 0 !important;
}

.front .block-views,
.front .block-block {
margin-top: 10px;
}

#block-views-slider-block {
margin-top: 0;
}

.node-type-annuaire-du-personnel .field-label{
margin : 0;
font-size : 1.3em;
color : #fe8900;
font-weight : bold;
letter-spacing:.02em;
}

/******************************   BODY   *****************************/

.view-accueil-blocs .views-field-title {
margin-bottom: 10px;
}

.view-accueil-blocs .views-row {

}


.categorie {
font-weight: bold;
text-transform: uppercase;
}
/* Permet de cacher le "Aucun contenu n'as �t� cr�er pour l'instant, ..." */

#first-time,
.page-node-997 h1.title {
visibility: hidden;
position: absolute;
}
.views-row {
clear: left;
}
body {
font-family: Helvetica !important;
background: #EFEFEF url(../img/bg_page.png);
font-size: 15px;
width: auto;
margin: 0;
}
article hr {
background-color: #ccc;
}
h2,
h2.block-title,
.site-name,
.field-name-field-nom-et-prenom-de-la-person,
.field-name-field-titre-prochain-rdv,
.field-name-field-titre-publication,
.node-activites .field-name-field-titre {
font-family:  "HelveticaNeueLTCom-MdCn", "Arial Narrow Bold", "Arial";
font-size: 1.7em;
font-weight: 100;
margin: 0 0 20px 0;
padding: 0 0 5px 0;
letter-spacing: .01em;
border-bottom: 1px dotted #e3e3e3;
}
h2.block-title {
margin: 0 0 10px 0;
}
#page h3.archives a,
#page .view-activit-s h3 a,
#page .view-publications h3 a {
color: #fe8900;
}
h3,
.field-name-field-titre-article-recherche {
margin: 10px 0;
font-size: 1.3em;
color: #fe8900;
font-weight: bold;
letter-spacing: .02em;
}
h3:first-letter {
text-transform: uppercase;
}
h4 {
margin: 0 0 10px 0;
font-size: 1.1em;
letter-spacing: .02em;
font-weight: bold;
}
h4:first-letter {
text-transform: uppercase;
}
h5 {
display: block;
font-size: 0.8em;
letter-spacing: 0;
}
td {
vertical-align: top;
}
/* Table d'annuaire du personnel et th�ses */

.view-theses table,
.view-annuaire table {
border-collapse: collapse !important;
}
/* tableau th�ses */

th.views-field-field-nom-et-prenom-de-la-person,
th.views-field-field-theses-en-cours,
th.views-field-field-theses-soutenues,
th.views-field-field-directeur-de-these {
font-weight: bold;
text-align: center;
padding: 10px 0 10px 0;
}
.tableau-theses td {
width: 50px;
}
/* Lien "en savoir plus" */

.more-link {
font-size: 1em;
text-align: left !important;
margin-top: 10px;
}

.front .more-link {
margin-top: 0;
margin-bottom: 10px;
}
/* Boutons imprimer et A+ A- */

#tools {
float: right;
width: 230px;
}
#print {
margin: 0 15px 0 15px;
}
#print img,
.addthis_button img {
margin-right: 5px;
}
#amoins {
background-position: -21px 0 !important;
}
#aplus,
#amoins {
background-image: url("../img/taille_texte.png");
background-position: 0 0;
background-repeat: no-repeat;
width: 18px;
}
#aplus,
#amoins {
height: 15px;
display: inline-block;
text-indent: -10000px;
}
#aplus:hover,
#aplus:active,
#aplus:focus {
background-position: 0 -16px;
}
#amoins:hover,
#amoins:active,
#amoins:focus {
background-position: -21px -16px !important;
}
#aplus.jfontsize-disabled {
background-position: 0 -32px;
}
#amoins.jfontsize-disabled {
background-position: -21px -32px;
}
/* Permet de cacher le "premier" et le "dernier" de la pagination */

.pager-first,
.pager-last {
position: absolute;
visibility: hidden;
}
/* Largeur des colonnes du tableau th�ses */

.views-field-field-doctorant-these {
width: 120px;
}
.views-field-field-directeur-de-these {
width: 120px;
}
/* Style des r�sultats de la recherche */

.search-advanced {
visibility: hidden;
}
.search-form {
width: 520px;
/*padding-left : 230px;*/
}
.profile {
width: 520px;
margin: auto;
padding-right: 20px;
}
/* Crit�res de recherche (annuaire du personnel) */

.view-filters {
margin: 0 0 25px 0;
}
/* Identification */

#user-login {
width: 520px;
margin: 0;
}
#block-block-90 {
height: 0;
}
.not-front #region-content ul.tabs {
padding: 0;
margin: 0;
}
#block-block-88 {
height: 150px;
}
#edit-account,
#user-pass {
width: 520px;
padding-left: 230px;
}
#user-register-form #edit-submit {
margin-left: 10px;
}
/******************************   LIEN   ******************************/

#page a {
text-decoration: none;
color: #e2702c;
}
#page a:hover {
text-decoration: underline;
}
#page .active-trail .menu li a {
color: #000;
}
#page .active-trail .menu li li a:before {
content: "> ";
position: relative;
}
#page .active-trail .menu li li.active-trail > a:before {
content: "";
position: relative;
}
#page #zone-header .content a,
#page #block-views-calendrier-block-1 .date-prev a,
#page #block-views-calendrier-block-1 .date-next a {
color: #f28441;
}

#block-views-calendrier-block-3 .view-header {
display: none;
}

#block-views-calendrier-block-3 .view-content ul {
margin-left: 10px;
}

/*****************   User Bar First : First Header   *****************/

#region-user-first a {
color: #e3973f;
}
#region-user-first img {
margin: 0 0 6px 4px;
}
#block-search-form {
float: right;
}
#region-user-first {
color: #FFF;
height: 25px;
padding: 5px 0 5px 0;
}
#region-user-first a,
#region-user-first a:visited {
color: #FFF;
text-decoration: none;
}
#zone-user-wrapper {
background: url(../img/bg_top.png) repeat-x;
height: 41px;
}
#block-block-4,
#block-block-51 {
display: inline-block;
margin-top: 0;
}
#block-block-51 {
width: 670px;
text-align: center;
}
/***********************   LOGO + DESCRIPTION   ***********************/

/*#zone-branding-wrapper {
position: relative;
top: -7px;
z-index: -1;
}*/

#region-branding {
height: 120px;
margin-top: 10px;
margin-bottom: 5px;
margin: 0 0 5px 10px;
}
.region-branding-inner {
background: url(../img/background_mom.jpg) no-repeat;
}

#section-header .site-name {
color: #8d7970;
font-family: HelveticaNeueLTCom-ThCn;
text-transform: uppercase;
margin: 0;
font-weight: lighter;
font-size: 2em;
border-bottom: none;
}
#section-header h6 {
font-family: HelveticaNeueLTCom-MdCn;
margin-top: 2px;
font-size: 1.2em;
letter-spacing: .01em;
}
#section-header h3 {
font-family: HelveticaNeueLTCom-ThCn;
}
#block-block-10 {
margin: -30px 0 0 151px;
width: 305px;
color: #000;
font-weight: lighter;
font-size: 1.05em;
}
.logo-img {
height: 110px;
width: 160px;
line-height: 110px;
max-height: 110px;
margin-right: 0;
padding-left: 20px;
}
.logo-img img {
width: 100px;
height: auto;
}
.site-name-slogan {
margin-top: 20px;
}
/******************************   MENU   *****************************/

#region-menu {
list-style: none;
background-image: url(../img/background_menu.png);
}
#main-menu {
width: 978px;
margin: 0 auto;
}
#main-menu li {
padding: 0;
margin: 0;
float: left;
display: block;
border-right: 1px solid #2D2D2D;
border-left: 1px solid #575757;
}
#main-menu a {
text-align: center;
color: #FFF;
font: bold 12px/25px Arial, Helvetica;
text-decoration: none;
text-shadow: 0 1px 0 #000;
display: block;
padding: 12px 0 17px 0;
text-align: left;
width: 160px;
margin: 0 0 0 1px;
}
#main-menu .active a,
#main-menu .active-trail,
#main-menu a:hover {
background: url(../img/menu_hover_active.png) repeat-x top left;
text-decoration: none;
}
#main-menu .first {
border-left: 0;
}
#main-menu .last {
border-right: 0;
/*margin-right: 1px;*/
}
#main-menu li:hover > a {
color: #fafafa;
}
#main-menu li a:hover {
/* IE6 */
color: #fafafa;
}
#main-menu li:hover > ul {
display: block;
}
/* Clear floated elements */

#region-menu:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
ul {
list-style: none;
}
/* Qui somme-nous */

#zone-menu ul#main-menu .menu-2289 {
width: 135px;
}
#zone-menu ul#main-menu .menu-2289 a {
width: 124px;
padding-left: 11px;
}
#main-menu .menu-2289 a.active,
#main-menu .menu-2289 .active-trail,
#main-menu .menu-2289 a:hover {
width: 130px;
}
/* Recherche Formation */

#zone-menu ul#main-menu .menu-2290 {
width: 95px;
}
#zone-menu ul#main-menu .menu-2290 a {
width: 77px;
padding: 8px 0 14px 18px;
line-height: 1.3em;
}
#main-menu .menu-2290 a.active,
#main-menu .menu-2290 .active-trail,
#main-menu .menu-2290 a:hover {
width: 130px;
}
/* Unité de service et de recherche */

#zone-menu ul#main-menu .menu-2291 {
width: 120px;
}
#zone-menu ul#main-menu .menu-2291 a {
width: 102px;
padding: 8px 4px 14px 15px;
line-height: 1.3em;
}
#main-menu .menu-2291 a.active,
#main-menu .menu-2291 .active-trail,
#main-menu .menu-2291 a:hover {
width: 130px;
}
/* Biblothèque */

#zone-menu ul#main-menu .menu-2472 {
width: 98px;
}
#zone-menu ul#main-menu .menu-2472 a {
width: 89px;
padding: 15px 0 22px 10px;
line-height: 1.3em;
}
#main-menu .menu-2472 a.active,
#main-menu .menu-2472 .active-trail,
#main-menu .menu-2472 a:hover {
width: 130px;
}
/* Publications */

#zone-menu ul#main-menu .menu-7395 {
width: 100px;
}
#zone-menu ul#main-menu .menu-7395 a {
width: 89px;
padding: 15px 0 22px 10px;
line-height: 1.3em;
}
#main-menu .menu-7395 a.active,
#main-menu .menu-7395 .active-trail,
#main-menu .menu-7395 a:hover {
width: 130px;
}
/* Plateforme technologiques */

#zone-menu ul#main-menu .menu-2294 {
width: 115px;
}
#zone-menu ul#main-menu .menu-2294 a {
width: 100px;
padding: 8px 0 14px 15px;
line-height: 1.3em;
}
#main-menu .menu-2294 a.active,
#main-menu .menu-2294 .active-trail,
#main-menu .menu-2294 a:hover {
width: 130px;
}
/* Ressources numériques Outils */

#zone-menu ul#main-menu .menu-10007 {
width: 100px;
}
#zone-menu ul#main-menu .menu-10007 a {
width: 85px;
padding: 8px 0 14px 15px;
line-height: 1.3em;
}
#main-menu .menu-10007 a.active,
#main-menu .menu-10007 .active-trail,
#main-menu .menu-10007 a:hover {
width: 130px;
}
/* Valorisation Grand public */

#zone-menu ul#main-menu .menu-10006 {
width: 100px;
}
#zone-menu ul#main-menu .menu-10006 a {
width: 85px;
padding: 8px 0 14px 16px;
line-height: 1.3em;
}
#main-menu .menu-10006 a.active,
#main-menu .menu-10006 .active-trail,
#main-menu .menu-10006 a:hover {
width: 130px;
}
/* Contacts Infos pratiques */

#zone-menu ul#main-menu .menu-2297 {
width: 97px;
}
#zone-menu ul#main-menu .menu-2297 a {
width: 78px;
padding: 8px 8px 14px 13px;
line-height: 1.3em;
}
#main-menu .menu-2297 a.active,
#main-menu .menu-2297 .active-trail,
#main-menu .menu-2297 a:hover {
width: 130px;
}
/****************   BLOC SLIDER ACTU (Header First)   *****************/

.slider-labo {
position: relative;
padding: 22px 10px;
}

.slider-labo.activ {
color: #fe8900;
}
.activ .fix {
position: absolute;
left: -10px;
width: 0; 
height: 0; 
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-right: 10px solid #fe8700;
}

/*********************   BLOC DE CONTENU GAUCHE   *********************/

#region-sidebar-first li {
list-style: none;
}
.not-front #region-sidebar-first a {
padding-left: 20px;
display: block;
}
#region-sidebar-first a.active-trail {
color: #000;
background: url(../img/arrow.png) no-repeat 0 50%;
font-size: 1.2em;
font-weight: 800;
}
.date-display-single,
.date-display-start,
.date-display-end {
color: #000;
font-size: 0.9em;
font-weight: bold;
padding-bottom: 3px;
}
/*.date-display-single { color: #666; }*/
#block-views-accueil-blocs-block-1 .texte_article_accueil {
font-size: 1em;
font-style: italic;
}
#block-views-accueil-publication-block .block-title {
color: #FE8900;
}
/*.region-content h2.block-title {
color: #e2702c;
}*/
/* Menu recherche */

#block-menu-menu-recherche .expanded li {
margin-left: 20px;
}
/****************************   CONTENT   *****************************/

.field-name-field-archives-activite,
.field-name-field-date-activite,
.field-name-field-image-activite {
visibility: hidden;
position: absolute;
}
.not-front #region-content img,
.not-front article img {
height: auto;
}
.img_center img,
img.img_center {
display: block;
float: none !important;
margin-left: auto !important;
margin-right: auto !important;
text-align: center;
}
.img_right img,
img.img_right {
float: right !important;
margin: 0 0 10px 10px !important;
max-width: 260px;
height: auto;
}
.img_left img,
img.img_left {
float: left !important;
margin: 0 10px 10px 0 !important;
max-width: 260px;
height: auto;
}
.region-content-inner ul {
list-style: disc;
margin-left: 15px;
}
.content-page-interne {
width: 520px;
margin: auto;
}
.section-content {
width: 980px;
display: block;
margin: auto;
}
.orange {
color: #FE8900;
}
/* bloc qui sommes-nous / annuaire du personnel */

.view-annuaire table {
width: 520px;
}
.annuaire-du-personnel {
height: 45px;
}
.annuaire img {
max-width: 200px;
}
#edit-nom-prenom {
width: 190px;
}
th.views-field-title,
th.views-field-field-cat-gorie-annuaire-du-pers {
text-align: center;
font-weight: bold;
}
.node-annuaire-du-personnel h2.title {
display: none;
}
.node-annuaire-du-personnel .field-name-field-image-annuaire-du-personne img {
max-width: 200px;
}
.node-annuaire-du-personnel .field-name-field-coordonnees-annuaire-du-pe {} .node-annuaire-du-personnel img {
float: left !important;
margin: 0 20px 10px 0 !important;
max-width: 200px;
}
.node-annuaire-du-personnel ul li {
list-style: disc;
}
.field-label {
margin: 0;
font-size: 1.3em;
/*color: #e2702c;*/
font-weight: bold;
letter-spacing: .02em;
}
#node-annuaire-du-personnel- .field-label {
color: #ccc;
font-size: 1.5em;
text-transform: uppercase;
}
/* bloc recherche */

.field-name-field-sous-titre-article-recherc {
margin: 0 0 10px 0;
font-size: 1.1em;
letter-spacing: .02em;
font-weight: bold;
text-transform: uppercase;
}
/* bloc recherche / recherche interdisciplinaire sur le golfe abasside */

.field-name-field-image-recherche {
float: left;
margin: 0 20px 10px 0;
}
.field-name-field-institutions-recherche li {
list-style: disc;
}
#edit-keys {
width: 250px;
margin: 0 15px 0 5px;
}
.legende_recherche {
font-size: 0.8em;
color: #888888;
}
/* bloc activit�s / cycles de conf�rences */

article {
/*margin : 0 10px;
width : 520px;*/
float: left;
font-size: 1em !important;
}
article table {
border: none;
max-width: 520px;
}
article img {
/*float : left !important;*/
}
#zone-content article ul {
list-style: disc;
margin-left: 10px;
}
/* bloc activit�s / rencontres scientifiques */

.view-calendrier .item-list ul li {
list-style: none;
margin-bottom: 15px;
}
.front #region-content img {
max-width: 140px;
}
#region-content article img {
float: none;
}
#region-content img {
float: left;
margin: 0 20px 10px 0;
}
.view-annuaire-du-personnel img {
height: 150px;
width: 150px;
max-width: 200px;
}
/* Table de la page publications/ouvrages  */

#region-content .view-publications table {
border: none;
}
/* vues fête de la sciences - Journées nationales de l'Archéologie */

.page-valorisation-grand-public-participation-a-des-evenements-fete-de-la-science .region-content-inner > h2,
.page-valorisation-grand-public-participation-a-des-evenements-journées-nationales-archéologie .region-content-inner > h2,
.page-valorisation-grand-public-participation-a-des-evenements-salon-de-la-valorisation .region-content-inner > h2,
.page-valorisation-grand-public-participation-a-des-evenements-autres-participations .region-content-inner > h2 {
display: none;
}
/**********************   BLOC DE CONTENU DROIT   *********************/

/* bloc Agenda de la page d'accueil */

#block-views-calendrier-block-1 {
width: 280px;
margin: 10px 0 20px 0;
}
#region-sidebar-second ul {
list-style: disc;
margin-left: 20px;
}
#region-sidebar-second h2 {
letter-spacing: .02em;
}
#region-sidebar-second h5 {
display: block;
color: #a83530;
font-size: 0.7em;
font-weight: bold;
letter-spacing: .1em;
margin-left: 28px;
}
#region-sidebar-second p {
color: #333;
}
#region-sidebar-second img {
margin: 0 5px 0 0;
}
#region-sidebar-second hr {
width: 70%;
border: 1px solid #CCC;
border-width: 1px 0 0 0;
margin-top: 10px;
margin-bottom: 10px;
}
.presentation_noms_chercheurs {
color: #a83530;
font-size: 1em;
line-height: 20px;
margin: 0 0 20px 0;
}
#block-views-accueil-manifestations-block {
margin: 0 0 0 5px;
}
/*************************   FOOTER CONTENT    ************************/

/************************   FOOTER PRINCIPAL   ************************/

#sb-title,
#sb-title-inner {
height: 52px !important;
}

#region-footer-second {
background-image: url(../img/background_footer.png);
margin-top: 10px;
color: #ffffff;
display: block;
border-radius: 4px;
height: 520px;
}
#region-footer-second td {
padding: 0;
}
#region-footer-second hr {
text-align: left;
}
#region-footer-second h3,
#region-footer-second h2 {
font-family: "HelveticaNeueLTCom-MdCn";
letter-spacing: .05em;
color: #FFF;
font-weight: normal;
font-size: 1.3em;
border-bottom: 1px dotted #95857f;
padding: 0 0 10px 0;
}
#partenaire_footer {
border: none;
width: 390px;
}
#region-footer-second #block-views-galerie-footer-block .item-list ul li {
margin: 0;
}
/* Bloc coordonn�es */

#block-block-5,
#block-block-7,
#block-views-galerie-footer-block {
width: 266px;
float: left;
padding: 20px 30px 6px 30px;
text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
font-size: .8em;
}
#block-block-5 a,
#block-block-7 a,
#block-views-galerie-footer-block a {
color: #f8a33f;
}
#block-block-5 li,
#block-block-7 li {
border-bottom: 1px dotted #95857f;
padding: 5px 0;
}
#block-block-5 li.margin {
margin-bottom: 25px;
}
#block-block-5 li {
padding: 0px 0;
}
/* Bloc plan du site */

#block-block-6 {
width: 300px;
padding-top: 200px;
float: left;
position: absolute;
display: block;
}
/* Bloc liens et partenaires */

#block-block-7 p {
margin: 10px 0;
}
#block-block-7 ul {
margin-bottom: 0;
}
/****** Bloc galerie ******/

#block-block-8 {
width: 300px;
float: left;
}
#region-footer-second #block-views-galerie-footer-block a {
margin: 10px 5px 0 5px;
}
#region-footer-second .view-galerie-footer table {
border: 0;
}
.view-galerie-footer img {
border: 1px solid black;
opacity: 0.70;
margin-top: 10px;
}
.view-galerie-footer img:hover {
opacity: 1;
}
/*****************   UNDER FOOTER (propuls� par IDfr)   *****************/

#block-block-3 {
float: left;
margin: 10px 0 0 70px;
font-weight: bold;
font-size: .8em;
}
#block-block-2 {
float: right;
margin: 10px 70px 0 0;
font-weight: bold;
font-size: .8em;
}
#block-block-2 a {
color: #de6f2b;
}
.grey {
color: #999;
}
.pink {
color: #c29797;
}
.right {
float: right;
margin: 0 0 10px 20px;
/*width: 200px;*/
}
.left {
float: left;
margin: 0 20px 10px 0;
/*width: 200px;*/
}
/* calendar */

#block-views-calendrier-block-1 .date-nav item-list,
#block-views-calendrier-block-1 .pager,
#block-views-calendrier-block-1 .date-nav {
margin: 0;
padding: 0;
}
#block-views-calendrier-block-1 .date-nav {
/*width: 215px;*/
background: #2D2D2D;
}
#block-views-calendrier-block-1 h3 a {
color: #E0E0E0;
font-weight: 800;
font-size: .6em;
}
#block-views-calendrier-block-1 .content {
box-shadow: 0 0 3px rgba(0, 0, 0, .25);
/*width: 215px;*/
}
#block-views-calendrier-block-1 table {
color: #666;
text-shadow: 1px 1px 0 rgba(255, 255, 255, .5);
}
#block-views-calendrier-block-1 th {
border: 1px solid #BBB;
border-left: 0;
border-right: 0;
text-transform: uppercase;
}
#block-views-calendrier-block-1 td {
background: #DEDEDE;
border: 1px solid #BBB;
padding: 9px 7px;
text-align: center;
font-weight: 800;
box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .5), inset -1px -1px 0 rgba(0, 0, 0, .05);
}
#block-views-calendrier-block-1 td.today {
background: #f9f9f9 !important;
}
#block-views-calendrier-block-1 td.today.has-events {
background: #a08b7b !important;
}
#block-views-calendrier-block-1 td.today.has-events a {
color: #fff !important;
text-shadow: none !important;
}
#block-views-calendrier-block-1 td.has-events {
background: #fce54d;
box-shadow: inset 0 0 3px rgba(0, 0, 0, .5);
}
#block-views-calendrier-block-1 td.has-events a {
color: #7b7a7a;
font-weight: bolder;
}
#block-views-calendrier-block-1 td.has-events a:hover {
text-decoration: none;
}
#block-views-calendrier-block-1 td.mon {
border-left: 0;
}
#block-views-calendrier-block-1 td.sun {
border-right: 0;
}
.view .date-nav-wrapper .date-prev {
margin: 0;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
background: none;
}
/* calendar page interne */

.not-front #block-views-calendrier-block-1 .date-nav,
.not-front #block-views-calendrier-block-1 .content {
width: 200px;
}
.not-front #block-views-calendrier-block-1 td {
padding: 3px;
}
/* test */

#real-content {
font-size: .8em;
width: 980px;
margin: 1px auto 0 auto;
border: 1px solid #D8D8D8;
}
.front #real-content {
background: #fff url(../img/bg_home.gif) repeat-y 322px 0;
}
.not-front #real-content {
background: #fff url(../img/bg_page.gif) repeat-y 219px 0;
}
#region-bottom-page {
background: #fff;
border-top: 1px solid #D8D8D8;
padding-top: 15px;
margin-left: 0;
}
/* breadcrumb */

#breadcrumb {
border-bottom: 1px solid #D8D8D8;
background: #fff;
}
#breadcrumb .breadcrumb {
font-style: italic;
float: left;
width: 690px;
}
#breadcrumb .breadcrumb,
#tools {
padding: 15px;
}
/* header zone*/

#zone-header .block .content p {
margin: 0;
}
/* homepage */

.front .region-sidebar-first-inner {
padding: 10px 15px 20px 5px;
}
.front .region-content-inner {
padding: 10px 0 20px 0;
}
.front .region-sidebar-second-inner {
padding: 10px 5px 20px 15px;
}
.front .views-row,
.activites-de-terrain .views-row,
.view-activit-s .views-row,
.view-publications .views-row,
#section-content .view-publications .views-row,
#section-content .view-publications-de-la-mom .views-row,
.blocs_coordonnes_contacts,
.view-activit-s tr,
#block-views-accueil-blocs-block-2 .views-row,
.view-calendrier .views-row,
.view-archive .views-row {
border-bottom: 1px dotted #e3e3e3;
margin: 0 0 20px 0;
display: inline-block;
width: 100%;
}
.front .views-row {
margin-bottom: 10px;
}
.view-header {
width: 100%;
}
/*.details {
color: #666;
font-style: italic;
}*/
#section-content .view-publications-de-la-mom .views-row {
margin: 0;
padding: 10px 0 20px;
}
#section-content .view-publications-de-la-mom .views-row-last {
margin-bottom: 20px;
}
.view-activit-s .views-row {
min-width: 520px;
padding-bottom: 10px;
}
aside .view-activit-s .views-row {
/* spécifique au positionnement à droite */
min-width: 0;
border: none;
margin: 0;
}
aside .view-activit-s ul {
margin-left: 0 !important;
}
.view-calendrier .views-field-field-titre {
font-size: 1.2em;
font-weight: bold;
}
#block-views-accueil-blocs-block-2 .views-row,
#section-content .view-publications .views-row,
#section-content .view-publications-de-la-mom .views-row {
display: inline-block;
}
#region-content .view-publications .views-view-grid p {
margin-bottom: 0;
}
#region-content .view-publications td {
padding: 0
}
.front .views-row-last {
margin: 0 0 10px 0;
}
.front .view-listes-laboratoires .views-row-last,
.front .view-listes-laboratoires .views-row,
.front .view-listes-laboratoires ul {
margin: 0;
}
.front .view-listes-laboratoires li {
border: none;
}
.view-activit-s table {
border: none;
}
.front .region-sidebar-first-inner img,
.front .region-content-inner img,
.front .region-sidebar-second-inner img {
border: 1px solid #C0C0C0;
box-shadow: 0 0 3px rgba(0, 0, 0, .1);
padding: 3px;
margin: 10px 0;
}
.no-border {
border: 0 !important;
}

#block-views-accueil-blocs-block-7 .views-row-last {
border: 0;
}

/* publication-MSH front-pâge */

.front-title .title,
.publication-msh .title {
font-weight: bold;
font-size: 1.1em;
padding-bottom: 2px;
}
.publication-msh .subtitle {
/*font-style: italic;*/
font-weight: bold;
/*font-size: 0.9em;
color: #666;*/
}

.front .publication-msh .views-row-last {
border: 0;
}

.front .publication-msh .views-row-last .views-field-field-description-courte p {
margin-bottom: 0;
}

/* Publications de la MOM */

.ui-accordion-content {
height: initial !important;
}

.node-publication-de-la-mom {
padding-top: 20px;
width: 100%;
}
.node-publication-de-la-mom .field-label {
font-size: 1em;
margin-right: 5px;
font-weight: normal;
}
.page-publications-les-collections-de-la-mom .views-field-field-sous-titre .field-content,
.page-mom-editions-collections .views-field-field-sous-titre .field-content {
font-weight: bold;
}
.page-publications-les-collections-de-la-mom .views-field-field-titre-collection,
.page-mom-editions-collections .views-field-field-titre-collection,
.node-publication-de-la-mom .field-name-field-titre-collection,
.node-publication-de-la-mom .field-name-field-nb-de-pages {
float: left;
margin-right: 5px;
}
.page-publications-les-collections-de-la-mom .views-field-field-lien-fiche,
.page-mom-editions-collections .views-field-field-lien-fiche {
margin-bottom: 5px;
}
.page-publications-les-collections-de-la-mom .views-field-field-isbn-13,
.page-mom-editions-collections .views-field-field-isbn-13 {
display: block;
width: 100%;
}
.page-publications-les-collections-de-la-mom .views-field-field-isbn-13 .views-label,
.page-mom-editions-collections .views-field-field-isbn-13 .views-label {
margin-right: 5px;
}
.page-publications-les-collections-de-la-mom .views-field-field-nb-de-pages,
.page-mom-editions-collections .views-field-field-nb-de-pages {
float: left;
margin-right: 5px;
}
.node-publication-de-la-mom img {
float: none !important;
margin-right: 10px;
margin-bottom: 10px;
border: 1px solid #ddd;
box-shadow: 2px 4px 4px #ddd;
}
.node-publication-de-la-mom span.group-subtitle {
font-size: 0.75em;
color: #666;
}
.node-publication-de-la-mom .field-name-field-contributeurs div,
.node-publication-de-la-mom .field-name-field-contribs > .field-items > .field-item {
display: inline;
}
.node-publication-de-la-mom .field-name-field-contribs .entity {
display: inline-flex;
}
.node-publication-de-la-mom .field-name-field-contribs .entity a.nolink,
.page-publications .view-publications-de-la-mom .entity a.nolink,
.page-mom-editions .view-publications-de-la-mom .entity a.nolink,
.view-accueil-blocs.publication-msh .entity a.nolink {
color: #000 !important;
cursor: default;
}
.node-publication-de-la-mom .field-name-field-contribs .entity a.nolink:hover,
.page-publications .view-publications-de-la-mom .entity a.nolink:hover,
.page-mom-editions .view-publications-de-la-mom .entity a.nolink:hover,
.view-accueil-blocs.publication-msh .entity a.nolink:hover {
text-decoration: none !important;
}
.field-name-field-image-couverture {
float: left;
}
.field-name-field-titre-collection a,
.field-name-field-mots-clefs .field-item a {
color: #E2702C !important;
}
/*.field-name-field-titre-collection a:after,*/
.field-name-field-mots-clefs .field-item a:after {
content: ", ";
position: relative;
/*top: 3px;
display: inline-block;*/
width: 16px;
height: 16px;
/*background-image: url(/misc/ui/images/ui-icons_454545_256x240.png);
background-position: -16px -48px;*/
}
.node-publication-de-la-mom .field-name-field-nb-de-pages .field-item:after {
content: ", ";
}
.field-name-field-mots-clefs .field-item:last-child a:after{
content: "";
}
.field-name-field-langues .field-item:after,
.field-name-field-contributeurs .field-item:after,
.field-name-field-contribs .field-item:after {
content: " -    ";
}
.field-name-field-langues .field-item:last-child:after,
.field-name-field-contributeurs .field-item:last-child:after,
.field-name-field-contribs .field-item:last-child:after,
.page-publications .view-publications-de-la-mom .entity .field:last-child .field-item:after,
.page-mom-editions .view-publications-de-la-mom .entity .field:last-child .field-item:after,
.view-accueil-blocs.publication-msh .entity .field:last-child .field-item:after {
content: "";
}
.page-publications .view-publications-de-la-mom .entity .field-name-field-lien-contrib .field-item:after,
.page-mom-editions .view-publications-de-la-mom .entity .field-name-field-lien-contrib .field-item:after,
.view-accueil-blocs.publication-msh .entity .field-name-field-lien-contrib .field-item:after {
content: "" !important;
}
div.field-name-field-mots-clefs {
margin: 10px 0;
}
.field-name-field-mots-clefs .field-items {
float: none;
}
.field-name-field-mots-clefs .field-label {
display: inline;
}
div.field-name-field-date-de-parution:after {
content: ", ";
}
div.field-name-field-date-parution:after {
content: "";
}
/*.field-name-field-date-parution,
.field-name-field-date-parution div,
.field-name-field-nb-de-pages,
.field-name-field-nb-de-pages div {
display: inline;
}*/

.field-name-field-date-parution .date-display-single {
font-size: 100%;
font-weight: normal;
}
/* vues publications de la MSH MOM */

.view-accueil-blocs.publication-msh .views-field-field-date-parution .views-label {
float: left;
margin-right: 5px;
}

.view-publications-de-la-mom .views-field-field-date-parution .date-display-single,
.view-accueil-blocs.publication-msh .views-field-field-date-parution .date-display-single {
font-size: 100%;
font-weight: normal;
}
/*.page-node-724*/

h1#page-title {
display: none;
}
.not-front .region-sidebar-first-inner {
padding: 20px 0 20px 5px;
}
/*.not-front .region-content,*/

.node-annuaire-du-personnel {
padding: 20px 0;
width: 100%;
}
.not-front .view-archive,
.not-front .node-page {
padding: 20px 0 20px 0;
}
.not-front .region-sidebar-second-inner {
padding: 20px 5px 20px 0;
}
#region-bottom-page img {
margin: 0 20px;
}
.front #block-views-accueil-blocs-block-4,
.front #block-views-accueil-blocs-block-4 .item-list {
margin-top: 20px;
}
.front #block-views-accueil-blocs-block-11 {
margin-bottom: 20px;
}
.front #block-views-accueil-blocs-block-4 .item-list li {
margin-left: 0;
}
#region-sidebar-second .block-views-accueil-blocs-block-4 .views-field-field-titre-publication,
#region-sidebar-second .block-views-accueil-blocs-block-4 .views-field-field-titre,
#region-sidebar-second .block-views-accueil-blocs-block-4 .views-row {
margin-bottom: 10px;
}
.views-field-field-date-activite {
margin-bottom: 5px;
}
div.views-field-view-node,
div.views-field-view-node-1 {
text-align: right;
margin-bottom: 5px;
font-weight: bold;
margin-right: 15px;
}
/* slider */



#zone-header .content {
background: url(../img/slider/background.png);
color: #fff;
text-shadow: 1px 1px 0 #000;
padding: 5px 15px 5px 5px;
font-size: .9em;
}
#zone-header .content img {
float: left;
margin: 0 15px 0 0;
}
#zone-header .content h2 {
color: #FFF;
border: 0;
margin: 0;
padding: 0;
text-transform: uppercase;
font-size: 3em;
font-weight: 100;
line-height: 1em;
}
#zone-header .content h3 {
color: #FE8900;
border: 0;
letter-spacing: 1px;
}
#zone-header .content p {
margin: 0;
}
#zone-header .content p em {
font-size: .9em;
display: block;
margin: 5px 0 10px 0;
}
#zone-header .content .more-info {
padding: 15px 0 0 0;
text-shadow: -1px 1px 0 #000;
display: block;
}
/* #region-bottom-page img { */
/* margin-right: 60px; */
/* } */
.not-front .view-id-activit_s,
.not-front .view-publications,
.not-front .view-annuaire {
margin-top: 20px;
}

.not-front .view-publications-de-la-mom {
padding: 20px 0;
}
.not-front .view-activit-s img,
.not-front .view-publications img,
.not-front .view-archive img,
.not-front .view-publications-de-la-mom img {
max-width: 500px;
float: left;
margin-right: 10px;
border: 1px solid #C0C0C0;
box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}
.not-front .view-activit-s .views-row img {
max-width: 250px;
height: auto;
}
/*.not-front .view-archive,*/

.front .view-accueil-blocs.publication-msh .views-field-field-contribs {
display: inline;
}
.front .view-accueil-blocs.publication-msh .views-field-field-contribs .field-content .entity {
display: inline-flex;
}
.front .view-accueil-blocs.publication-msh .views-field-field-contribs .field-content .entity .field-item:after {
content: ', ';
}
.front .view-accueil-blocs.publication-msh .views-field-field-contribs .field-content .entity:last-child .field-item:after {
content: '';
}

.not-front .view-publications-de-la-mom .views-field-field-contribs {
display: inline;
}
.not-front .view-publications-de-la-mom .views-field-field-contribs .field-content .entity {
display: inline-flex;
}
.not-front .view-publications-de-la-mom .views-field-field-contribs .field-content .entity .field-item:after {
content: ', ';
}
.not-front .view-publications-de-la-mom .views-field-field-contribs .field-content .entity:last-child .field-item:after {
content: '';
}

.field-name-field-titre-publication,
.node-activites .field-name-field-titre {
padding-top: 20px;
}
/* Flexslider */

.flexslider {
background: url(../img/slider/background.png) repeat;
margin: 0;
border: none;
}
.view-slider .views-field-field-image-slider {
width: 651px;
height: 307px;
/*float: left;*/
display: inline-block;
margin: 0 15px 0 0;
}
.view-slider .views-field-title,
.view-slider .views-field-body {
width: 295px;
display: block;
float: right;
margin: 15px 5px 0 0;
}
.front .view-slider .views-field-title,
.front .view-slider .views-field-body {
width: 193px;
height: 298px;
margin-right: 111px;
overflow: hidden;
}
.front .view-slider .views-field-body p {
line-height: 17px;
}
.front .view-slider {
position: relative;
}
.front .view-footer {
width: 100px;
height: 323px;
position: absolute;
top: -5px;
right: 0;
font-size: 0.8em;
background-color: #404040;
z-index:2;  /*HFW : pour la nouvelle version du module 'flexslider' qui rend les nom des labo à la prtie droite incliquable*/
}

.front #zone-header .content {
padding-right: 0;
}

#section-header .view-slider .views-field-body h3 {
margin: 0;
}
.view-slider ol.flex-control-nav {
display: none;
width: 300px;
right: 0;
bottom: 0px;
}
.flex-nav-container {
margin: 0;
width: 970px;
float: none;
}
/*
.flex-direction-nav a {
background: url(/sites/all/themes/hisoma/img/slider/bouton_nav_slider.png);
opacity: 1;
height: 59px;
}
.flex-direction-nav .flex-prev {
width: 35px;
left: 0;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
opacity: .8;
}
.flex-direction-nav .flex-next {
width: 36px;
right: 319px;
}
*/
.flex-direction-nav a {
opacity: 1;
height: 56px;
top: calc(50% - 40px);
}
.flex-direction-nav .flex-nav-prev a {
background: url(/sites/all/themes/mom/img/slider/bouton_nav_slider_prev.png);
}
.flex-direction-nav .flex-nav-next a {
background: url(/sites/all/themes/mom/img/slider/bouton_nav_slider_next.png);
}
.flex-direction-nav a,.flex-direction-nav a::before {
font-size: 33px;
margin-top:3px
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
opacity: .8;
}
.flex-direction-nav .flex-prev,.flexslider:hover .flex-direction-nav .flex-prev {
width: 33px;
left: 0;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
opacity: .8;
}
.flex-direction-nav .flex-next,.flexslider:hover .flex-direction-nav .flex-next {
width: 35px;
right: 318px;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{display:block}

.flex-control-paging li a {
background-color: #d6d3d1;
opacity: .5;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
background-color: #e3ce44;
opacity: .5;
}
.front #block-block-54 {
margin-top: 35px;
}
#edit-advanced {
display: none;
}
#edit-basic {
margin-top: 65px;
}
.field-name-field-cat-gorie-annuaire-du-pers {
margin-bottom: 20px;
}

/********************* =cover flow de la page des publication de la mom ******************/

.imageflow {
background-color: transparent;
}
.imageflow img {
border: 1px solid #ddd;
box-shadow: 0 3px 33px #ddd;
}
/*		== formulaire du moteur de recherche des publications MSH MOM  	 */

#views-exposed-form-publications-de-la-mom-page-15 {
margin-bottom: 0;
padding-bottom: 15px;
border-bottom: 1px dotted #e3e3e3;
}
#views-exposed-form-publications-de-la-mom-page-15,
#views-exposed-form-publications-de-la-mom-page-15 * {
width: 100%;
}
#views-exposed-form-publications-de-la-mom-page-15 .form-submit {
display: block;
width: 100px;
margin: 25px auto 10px;
}

/********************* for ubercart module ******************/
body.page-user-orders #real-content,body.page-cart #real-content{background: #fff !important}
.block-uc-cart-cart{padding-bottom:1rem}

.cart-block-summary-links td {
text-align: left; /* LTR */
}
#region-sidebar-second .cart-block-summary-links ul.links {
margin-left:0;
}

.uc-price-label{display:none}
.url-diffuseur-compact{line-height:0;}
.add-to-cart + .field-type-link-field{line-height:0;padding-bottom:15px}
.add-to-cart-compact{line-height:0;}
.field-name-field-acheter-chez-nos-diffuseur p{line-height:0;}

.cart-block-summary-links ul.links li, .cart-block-summary-links ul.links li.last {
display: inline-block;
background:#eee;
text-decoration:none;
color:#333;
/*font-family:Arial, sans-serif;
font-size:11px;
font-weight:bold;*/
padding:3px 5px;
margin:3px 0;
border:1px solid #aaa;
border-radius:4px;
cursor:default;
}

.cart-block-summary-links ul.links li:hover {
background-color:#fff;
border-color:#888;
box-shadow:0 0 2px #ccc;
}

.cart-block-summary-links ul.links li:active {
vertical-align:-1px;
}

#page .cart-block-summary-links ul.links li a {
color: #333;
font-weight: 700;
}
#page .cart-block-summary-links ul.links li a:hover {
text-decoration:none;
}

form.uc-out-stock-processed label, .uc-out-of-stock-instock{
display:inline-block;
}

.mon-compte{
font-family:"Arial";
font-size:0.6em;
font-weight: normal;
text-align:right;
letter-spacing:0;
}

#uc-cart-checkout-form #account-new, .uc-cart-checkout-form #quotes-pane{display:none}

#account-yes, #account-no{margin-bottom:20px}
#account-add{color:#e2702c}
#account-add:hover{text-decoration: underline;cursor:pointer}
.font-weight-bold{font-weight:bold}
.to-right{text-align:right}
table.order-review-table table.cart-review{width:100%}

#uc_termsofservice_agreement_checkout-pane legend{
display: none;
}
#uc_termsofservice_agreement_checkout-pane h2 {
font-size:1.5em;
}
fieldset#uc_termsofservice_agreement_checkout-pane {
border:1px solid #D2E6F3;padding:10px;
}

form#uc-cart-view-form div#edit-actions input{margin-bottom:5px}
div#uc-cart-pane-coupon{padding-bottom:10px;margin-bottom:10px}
/* .view-publications-de-la-mom .views-field-field-description-courte{clear:left} */
.page-mom-editions-collections .views-field-field-nb-de-pages {float:none}

.country-hint{font-style: italic;color:#999;float:left;padding-left:7em;margin-bottom:5px}
.country-hint .strong{color:#000;font-weight: bolder;}